



/* ==================================================================== SETUP ================ */
/* =========================================================================================== */

*,
html,
body {
	border: 0;
	padding: 0;
	margin: 0;
}

html{
    background: #dddddd;
}

.inner {
	width: 980px;
	margin: 0 auto;}

.content-column.left {
	width: 64%;
	float: left;
}

.content-column.right {
	width: 31%;
	float: right;
}

.animate,
button,
input[type='submit'] {
    -webkit-transition: all 0.2s ease-in-out;
       -moz-transition: all 0.2s ease-in-out;
         -o-transition: all 0.2s ease-in-out;
            transition: all 0.2s ease-in-out; }
	
.main {
    background: #FFFFFF;
    padding: 5px 0 30px 0;
}
	

/* =================================================================== BANNER ================ */
/* =========================================================================================== */

.head {
    z-index: 1;
    position: relative;
}

.head .banner {
	background: url('../images/banner.jpg') top center repeat-x;
	height: 170px;}

.head .banner a {
	height: 100%;
	width: 100%;
	display: block;}


	
	

/* ===================================================================== MENU ================ */
/* =========================================================================================== */

.head .menu.primary {
	background: #000000;
	color: #FFFFFF;
	font-size: 15px;
}

.head .menu.primary > .inner > .menu-item {
	display: inline-block;
    position: relative;
    margin: 0 -2px;
}

.head .menu.primary .menu-item .dropdown-arrow {
    vertical-align: top;
    margin: 8px -5px 0 5px;
    display: inline-block;
}

.head .menu.primary .menu-item:hover .dropdown-arrow {
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.head .menu.primary .menu-item > a {
	text-decoration: none;
	color: #FFFFFF;
    display: inline-block;
	padding: 16px 20px;
}

.head .menu.primary .menu-item:hover > a,
.head .menu.primary .menu-item.section:hover > a,
.head .menu.primary .menu-item.current:hover > a {
	background: #222222;
}

.head .menu.primary .menu-item.current > a,
.head .menu.primary .menu-item.section > a {
	background: #333333;
}


/* --- dropdown menu --- */

.menu.primary .menu-item:hover .menu.dropdown {
    display: block;
}

.menu.primary .menu.dropdown {
    display: none;
    position: absolute;
    top: 50px;
    left: 0;
    background: #222222;
    min-width: 230px;
}

.menu.primary .menu.dropdown > .menu-item {
    display: block;
    color: #FFFFFF;
    text-decoration: none;
    padding: 12px 20px;
}

.menu.primary .menu.dropdown > .menu-item:hover {
    background: #333333;
}


	
/* --- sub-menu (in title) --- */

.sub-menu .menu-item {
	vertical-align: 12%;
}


/* --- sidebar menu --- */

.sidebar-menu {
	border-bottom: 1px solid #DDDDDD;
	margin-bottom: 30px;
}

.sidebar-menu .menu-item-link {
	display: block;
	background: #EEEEEE;
	border-top: 1px solid #DDDDDD;
	padding: 12px 16px;
	text-decoration: none;
	font-size: 16px;
	font-weight: 200;
}

.sidebar-menu .menu-item-link:hover {
	background: #E3E3E3;
}

.sidebar-menu .section > .menu-item-link,
.sidebar-menu .section > .menu-item-link:hover,
.sidebar-menu .current > .menu-item-link,
.sidebar-menu .current > .menu-item-link:hover {
	background: #2a9f48;
	color: #FFFFFF;
}


/* --- sidebar sub-menu items --- */

.sidebar-menu .sub-menu {
	display: none;
	border-left: 4px solid #2a9f48;
}

.sidebar-menu .sub-menu .menu-item-link {
	font-size: 14px;
	padding: 5px 10px 5px 16px;
	background: transparent;
	border: 0;
}

.sidebar-menu .sub-menu .current > .menu-item-link,
.sidebar-menu .sub-menu .section > .menu-item-link {
	color: inherit;
	background: #E3E3E3;
}

.sidebar-menu .sub-menu .menu-item-link:hover {
	background: #E3E3E3;
}

.sidebar-menu .current .sub-menu,
.sidebar-menu .section .sub-menu {
	display: block;
}


/* --- sidebar content --- */

.sidebar-content img {
	max-width: 100%;
	height: auto;
}



/* =========================================================== CONTENT ASSETS ================ */
/* =========================================================================================== */
	

.divider {
	padding-top: 30px;
	margin-top: 30px;
	border-top: 1px solid #CCCCCC;
}

.hide {
	display: none;
}


/* ================ GALLERY POPUPS ==== */

.popup-background {
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	width: 100%;
	height: 100%;
	z-index: 98;
	background: rgba(0,0,0,0.7);
}

.popup-container {
	position: fixed;
	display: block;
	background: #FFFFFF;
	padding: 20px;
	top: 50%;
	left: 50%;
	z-index: 99;
	box-shadow: 0 0 40px rgba(0,0,0,0.75);
}

.popup-container .close-popup {
	position: absolute;
	right: 0;
	top: -30px;
	font-size: 12px;
	color: #FFFFFF;
	opacity: 0.5;
	text-transform: uppercase;
	cursor: hand;
	cursor: pointer;
	padding: 5px 8px;
	background: #000000;
}
	

.popup-container .close-popup .icon {
	font-size: 14px;
	padding-right: 5px;
}

.popup-container .close-popup:hover {
	opacity: 1;
}

.popup-container .popup-notes {
	position: absolute;
	left: 0;
	top: -23px;
	opacity: 0.5;
	font-size: 12px;
	color: #FFFFFF;
	text-transform: uppercase;
}



/* ================ SUNDAY RIDE TICKER ==== */

.next-sunday-ride {
	background: #2a9f48;
	padding-left: 10px;
	color: #FFFFFF;
	font-size: 16px;
}
	
.next-sunday-ride h3 {
	float: left;
	padding: 0;
}
	
.next-sunday-ride h3 a {
	background: #20cb4c;
	text-transform: uppercase;
	font-size: 16px;
	display: inline-block;
	padding: 10px 14px;
	font-weight: 200;
	color: #FFFFFF;
	text-decoration: none;
}
	
.next-sunday-ride .route {
	padding: 10px 0 0 20px;
	float: left;
	text-decoration: none;
	color: #FFFFFF;
}
	
.next-sunday-ride .route .flag {
	display: block;
	float: right;
	margin: 2px 0 0 8px;
}
	
.next-sunday-ride .ride-organiser {
	display: block;
	float: left;
	padding: 9px 0 0 20px;
	position: relative;
}
	
.next-sunday-ride .ride-organiser .organiser-popup .popup-pointer {
	position: absolute;
	top: -6px;
	left: 12px;
}
	
.next-sunday-ride .ride-organiser .organiser-popup {
	display: none;
	position: absolute;
	bottom: -30px;
	left: 15px;
	background: #444444;
	color: #FFFFFF;
	padding: 5px 8px;
	width: 200px;
	font-size: 0.8em;
}
	
.next-sunday-ride .ride-organiser:hover .organiser-popup {
	display: block;
}


/* ================ PAGINATION ==== */

.pagination {
	padding: 50px 0 30px;
	text-align: center;
}

.pagination .current-page {
	color: #888888;
}

.pagination .pagination-link {
	text-decoration: none;
	background: #E5E5E5;
	padding: 4px 8px;
	margin: 0 10px;
	color: #000000;
}

.pagination .pagination-link:hover {
	background: #D5D5D5;
}




	

/* ================================================================ BLOG VIEW ================ */
/* =========================================================================================== */
	

	
.blog-view .readmore-wrapper {
	padding-top: 10px;
}
	
.blog-view .readmore-inner {
	padding: 3px 6px;
	color: #FFFFFF;
	display: inline-block;
	border-left: 10px solid #d8201e;
	background: #ec3331;
	text-decoration: none;
	font-size: 0.9em;
	text-transform: uppercase;
}
	
.blog-view .readmore-inner:hover {
	background: #d8201e;
}

.blog-view .blog-item {
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid #CCCCCC;}
	
.blog-view .blog-item.has-picture {
	position: relative;
	padding-left: 220px;
	min-height: 90px;
}
	
.blog-view .blog-item .picture {
	position: absolute;
	left: 0;
}
	
.blog-view .blog-item .notes {
	margin-top: 8px;
	padding: 10px 14px;
	background: #e3e3e3;
	font-size: 12px;
}
	
.blog-view .blog-item .notes p {
	padding: 0;
}
	
.blog-view .blog-item .title-link .readmore-detail {
	background: #e3e3e3;
	padding: 2px 6px;
	font-size: 12px;
	text-transform: uppercase;
}
	
.blog-view .blog-item .title-link:hover .readmore-detail {
	display: inline-block !important;
}

	

/* ============================================================= ARTICLE VIEW ================ */
/* =========================================================================================== */
	
.article-view .float.left {
	float: left;
	padding: 10px 20px 20px 0;
}

.article-view .float.right {
	float: right;
	padding: 10px 0 20px 20px;
}

.article-view.news-item .article-content {
	padding-left: 320px;
}

.training-route-map {
	width: 100%;
	height: 500px;
	margin-bottom: 20px;
}

.map-downloads {
	padding-top: 30px;
	padding-bottom: 30px;
}

.map-downloads a {
	margin-right: 8px;
}

.map-placeholder {
	background: #EEEEEE;
	padding: 240px 0;
	text-align: center;
	font-size: 16px;
	color: #AAAAAA;
	margin-bottom: 20px;
}

.typography img.left {
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
}

.typography img.right {
	float: right;
	margin-left: 30px;
	margin-bottom: 30px;
}

	

/* ============================================================= PROMO PANELS ================ */
/* =========================================================================================== */

.promo-panel .panel-liner {
	display: block;
	height: 200px;
	width: 300px;
	position: relative;
	float: left;
	margin-bottom: 30px;
	background-size: cover;
}
	
.promo-panel .panel-content {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: #444444;
	background: rgba(50,50,50,0.85);
}
	
.promo-panel:hover .panel-content {
	background: rgba(50,50,50,1);
}
	
.promo-panel .panel-content .liner {
	color: #FFFFFF;
	padding: 12px 16px;
}
	
.promo-panel .panel-content h2 {
	font-size: 20px;
}

.promo-panel .panel-content p {
	padding-top: 6px;
}
	
	

/* ================================================================= HOMEPAGE ================ */
/* =========================================================================================== */

.homepage-intro {
	padding: 50px 30px 30px 30px;
	text-align: center;
}

.latest-news-button {
	position: absolute;
	top: -28px;
	left: 0;
	z-index: 2;
	font-size: 14px;
	text-transform: uppercase;
}

.latest-news-button .flag {
	margin: 0;
	font-size: inherit;
	padding: 4px 12px;
	height: 20px;
}



/* =================== PROMO PANELS ==== */

.homepage-promo-panels {
	margin-top: 30px;
	position: relative;
}

.homepage-promo-panels .promo-panel.first .panel-liner {
	width: 650px;
	height: 430px;
	margin-right: 30px;
}

.homepage-promo-panels .promo-panel.first .panel-content {
	left: 50%;
}

.homepage-promo-panels .promo-panel.first h2 {
	font-size: 24px;
}

.panel-page-panel.promo-panel .panel-liner,
.gallery-button.regular .panel-liner {
	margin-right: 40px;
}

.panel-page-panel.promo-panel.end-of-row .panel-liner,
.gallery-button.end-of-row .panel-liner {
	margin-right: 0;
}


/* =================== NEWS ITEMS ==== */

.homepage-news-items {
	padding: 30px 0;
}

.homepage-news-items .blog-item {
	width: 40%;
	float: left;
	margin: 0;
	padding: 0;
	border: 0;
}

.homepage-news-items .blog-item.last {
	padding-left: 4.9%;
	margin-left: 4.9%;
	border-left: 1px solid #D8201E;
}



/* ========================================================== TRAINING ROUTES ================ */
/* =========================================================================================== */

.training-routes.blog-view {
	margin-top: -30px;
}

.blog-view .blog-item.training-route.has-picture {
	margin: 10px 0;
	padding-bottom: 40px;
}

.blog-view .blog-item.training-route h2 {
	padding-top: 15px;
}






/* ================================================================== GALLERY ================ */
/* =========================================================================================== */


.gallery-images {
	margin-top: 30px;
}



/* =================== PROMO (picture) PANELS ==== */

.event-section.landing-page .promo-panel.first .panel-liner {
	margin-right: 30px;
}

.gallery-section.landing-page .promo-panel.first .panel-liner {
	width: 650px;
	height: 430px;
	margin-right: 30px;
}

.gallery-section.landing-page .promo-panel.first .panel-content {
	left: 50%;
}

.event-section.landing-page .promo-panel .panel-liner,
.gallery-section.gallery-page .promo-panel .panel-liner {
	margin-right: 40px;
	margin-bottom: 40px;
}

.event-section.landing-page .promo-panel.end-of-row .panel-liner,
.gallery-section.gallery-page .promo-panel.end-of-row .panel-liner {
	margin-right: 0px;
}

.event-section.landing-page .promo-panel.first h2,
.gallery-section.landing-page .promo-panel.first h2 {
	font-size: 24px;
}



	
	

/* =================================================================== FOOTER ================ */
/* =========================================================================================== */

.foot {
	background: #DDDDDD;
}

.foot .inner {
	padding: 40px 0;
	text-align: center;
}

.foot .footer-logo {
	display: inline-block;
	position: relative;
	text-align: center;
	text-decoration: none;
	margin: 0 50px;
}

.foot .footer-logo .logo {
	display: block;
	width: 150px;
	height: 50px;
	margin: 0 auto;
	background: url('../images/footer-logos.gif') 0 0 no-repeat;
}

.foot .footer-logo.expert .logo {		background-position: 0 0; }
.foot .footer-logo.expert:hover .logo {	background-position: 0 -50px; }

.foot .footer-logo.james-barnsley .logo {		background-position: -150px 0; }
.foot .footer-logo.james-barnsley:hover .logo {	background-position: -150px -50px; }

.foot .footer-logo .text {
	color: #999999;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 200;
	text-align: center;	
}

.foot .footer-logo:hover .text{
	color: #333333;
}


